{% extends 'base.html' %}
{%load staticfiles%}
{% block title %}Inicio{% endblock %}

{% block content %}
{% if user.is_authenticated %}
  <!--[ Recent Users ] start-->
  <div class="col-xl-8 col-md-6">
      <div class="card Recent-Users">
          <div class="card-header">
              <h5>Tareas terminadas recientes</h5>
          </div>
          <div class="card-block px-0 py-3">
              <div class="table-responsive">
                  <table class="table table-hover">
                      <tbody>
                          <tr class="unread">
                              <td><img class="rounded-circle" style="width:40px;" src="{% static 'images/user/avatar-2.jpg' %}" alt="activity-user"></td>
                              <td>
                                  <h6 class="mb-1">Cristian Ochoa</h6>
                                  <p class="m-0">Lorem Ipsum is simply…</p>
                              </td>
                              <td>
                                  <h6 class="text-muted"><i class="fas fa-circle text-c-green f-10 m-r-15"></i>9 ABRIL 12:56</h6>
                              </td>
                              <td><a href="" class="label theme-bg2 text-white f-12">Rechazar</a><a href="" class="label theme-bg text-white f-12">Aprovar</a></td>
                          </tr>
                          <tr class="unread">
                              <td><img class="rounded-circle" style="width:40px;" src="{% static 'images/user/avatar-4.jpg' %}" alt="activity-user"></td>
                              <td>
                                  <h6 class="mb-1">Oscar Rodriguez</h6>
                                  <p class="m-0">Lorem Ipsum is simply…</p>
                              </td>
                              <td>
                                  <h6 class="text-muted"><i class="fas fa-circle text-c-green f-10 m-r-15"></i>8 ABRIL 18:47</h6>
                              </td>
                              <td><a href="" class="label theme-bg2 text-white f-12">Rechazar</a><a href="" class="label theme-bg text-white f-12">Aprovar</a></td>
                          </tr>
                      </tbody>
                  </table>
              </div>
          </div>
      </div>
  </div>
  <!--[ Recent Users ] end-->
{% else %}
  <p>You are not logged in</p>
  <a href="{% url 'login' %}">login</a>
{% endif %}
{% endblock %}
